import { type FC } from 'react'
import { useGetDomains } from './hooks/useDmailData'

const Domains: FC = () => {

    const { data } = useGetDomains()

    console.log('data', data);


    return (
        <div>Domains</div>
    )
}

export default Domains